# notice Sends a private notice
Usage
    notice [-q] <target> <text>
Description
Sends a private notice to the specified <target>. <target> may be any NOTICE target allowed by the underlying IRC protocol (see RFC1459). If the [-q] switch is specified, no output is printed. This command is connection dependant.
Switches
-q | --quiet
Do not print any output
Syntax Specification
    notice [-q] <target:string> <text:string>
Examples
    notice Pragma Hello!
    notice Pragma,Crocodile Hello to you both!
    notice #kvirc Hello from outside!

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013